How to run version 4

How to run version 4

I need to